IPCC express with CCME

Unanswered Question
Mar 28th, 2008

Dear sir

I would like to know that which CCME version will support IPCC express 5.x.

I heard that 4.2 can support . and plz tell me also which IOS release will support .any documentation?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
zeeshan2007 Fri, 03/28/2008 - 08:57

thanks sir

I have read the document .i wanted to know one more thing as i read that CCME integrate with IPCC express with SIP protocol only.

can i use my agent phones /ip communicator with CCME using SCCP ?

actually i have 20 agents .i want to know which protocol CCME will use with agents phone and with IPCC express.could u plz clear me ?

pklos Fri, 03/28/2008 - 09:14

SIP is for integration IPCC<->CME. AFAIK phones can still use SCCP.




zeeshan2007 Fri, 03/28/2008 - 09:51

thanks again.

do i need a lisense for ip communicator in CCME ,IPCC express depolyement?

As i know IPCC express 6.x doesnt support outbound preview dialer .do i need to purchase extra predictive dialer server if yes than which one?and any lisence requirements.

hope this will not irritate you :-)


This Discussion